uuid: 81eaa133-9b96-452e-9ca7-60c00ab7934d
langcode: en
status: true
dependencies:
  theme:
    - shf
_core:
  default_config_hash: TuvOWtyJBoBms9fL90_Go3gGGfvEZfjHGC9ZQab6QJk
id: shf_local_actions
theme: shf
region: header
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Actions d''administration principales'
  label_display: '0'
  provider: core
visibility: {  }
